- Qt 6.6
- Qt SCXML
- C++ Classes
- EvaluatorInfo
- Qt 6.6.0 Reference Documentation

# EvaluatorInfo Struct

struct QScxmlExecutableContent::EvaluatorInfo

The EvaluatorInfo class represents a unit of executable content. More...

Header: | #include <EvaluatorInfo>
CMake: | find_package(Qt6 REQUIRED COMPONENTS Scxml) target_link_libraries(mytarget PRIVATE Qt6::Scxml)
qmake: | QT += scxml

- List of all members, including inherited members

## Public Variables

QScxmlExecutableContent::StringId | context
QScxmlExecutableContent::StringId | expr

## Detailed Description

## Member Variable Documentation

### QScxmlExecutableContent::StringId EvaluatorInfo::context

This variable holds the context for evaluating the expression

### QScxmlExecutableContent::StringId EvaluatorInfo::expr

This variable holds the expression to be evaluated